* {
    padding: 0;
    margin: 0;
} 

body {
    background: #fff;
	font: .74em "Trebuchet MS" Verdana, Arial, sans-serif;
	line-height: 1.5em; 
}

p {
	font: .64em "Trebuchet MS" Verdana, Arial, sans-serif;
	margin-bottom: 10px;
	font-weight: bold;
	}

a:focus { 
	-moz-outline-style: none; 
}

a {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #000000;
}

#wrap {
	margin: 50px auto;
	width: 900px;
	background: #fff ;
	background-repeat: repeat-y;
}

#top { 
	background: #fff ;
	width: 690px;
	height: 300px;
	border-bottom: 1px solid #d6cfbb;
	margin-bottom: 0px;
}

#top img {
	margin-bottom: -4px;
}

.topimg {
	display: block;
	width: 170px;
	height: 200px;
	background: url('images/logo.jpg') repeat-y 0px 0px;
	overflow: hidden;
	repeat: none;
}
	
.topimg:hover {
	display: block;
	background: url('images/logo.jpg') repeat-y 0px -18px;
}

.toprightimg {
	float: right;
	dispaly: block;
	margin-top: -19px;
	width: 18px;
	height: 18px;
	background: url('images/logo_sm.jpg') repeat-y 0px 0px;
	overflow: hidden
}
	
.toprightimg:hover {
	display: block;
	background: url('images/logo_sm.jpg') repeat-y 0px -18px;
}

#content {
	padding: 0 40px 0 40px;
}

#bottom {

	background: #fff ;
	height: 30px;
}


.nav { 
    background: #FFFFFF; 

}
	
.nav ul {
	list-style: none;
	margin: 0;
	height: 14px;
	width: 100%;
}	
	
.nav li {
	display: inline-block;
	position: relative;
	list-style: none;
	width: 110px;
	text-align: center;
	height: auto;

}	
	
.middle {
	color: #333333;
	float: left;
	width: 600px;
	text-align: justify;
	min-height: 300px;
	margin-top: 30px;
}

.mid {
	float: left;
	position: relative;
	width: 600px;
	height: auto;
	text-align: justify;
	margin-bottom: 30px;
	border-bottom: 1px solid #d6cfbb;
}

.strip {
	float:left;
	position: relative;
	height: auto;
	margin-top: 15px;
	text-align: center;
	}

a#cyberlogo {
    display: block;
    width: 100px;
    height: 50px;
    text-align: left;
    background-image: url('images/cyber_r.jpg');
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 0 auto
}
a:hover#cyberlogo {
    background-position: 0 -50px;
}

a#discoverytel {
    display: block;
    width: 100px;
    height: 50px;
    text-align: left;
    background-image: url('images/discoverytel_r.jpg');
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 0 auto
}
a:hover#discoverytel {
    background-position: 0 -50px;
}



a#oxfordrf {
	display: block;
	float: left;
	width: 100px;
	height: 50px;
	background: url('images/oxfordrf_r.jpg') repeat-y 0px 0px;
	margin-right: 25px
}

a:hover#oxfordrf {
	display: block;
	background: url('images/oxfordrf_r.jpg') repeat-y 0px -50px;
	border: 1px none #CCCCCC;

}

a#scenesystems {
	display: block;
	float: left;
	width: 100px;
	height: 50px;
	background: url('images/scene_r.jpg') repeat-y 0px 0px;
	margin-right: 25px
}

a:hover#scenesystems {
	display: block;
	background: url('images/scene_r.jpg') repeat-y 0px -50px;
	border: 1px none #CCCCCC;

}

a#seatwave {
	display: block;
	float: left;
	width: 100px;
	height: 50px;
	background: url('images/seatwave_r.jpg') repeat-y 0px 0px;
	margin-right: 25px
}

a:hover#seatwave {
	display: block;
	background: url('images/seatwave_r.jpg') repeat-y 0px -50px;
	border: 1px none #CCCCCC;

}


.cesmig {
	float: left;
	display: block;
	width: 110px;
	margin-right: 53px
	}
	
.gelenbe {
	float: left;
	display: block;
	width: 110px;
	margin-right: 53px
	}
	
.cooke {
	float: left;
	display: block;
	width: 110px;
	margin-right: 53px
	}
	
.lawman {
	float: left;
	display: block;
	width: 110px;
	}

.midleft {
	display: block;
	float: left;
	width: 200px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 10px;
}

.bigleft {
	display: block;
	float: left;
	width: 600px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 10px;
}

.bigright {
	display: block;
	float: left;
	width: 127px;
	height: auto;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: right;
}

.mid .bigright img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	margin-top: 15px;
}

.mid .bigright img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

.mid img {
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
}

.mid img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
	

.midright {
	display: block;
	float: left;
	width: 360px;
	height: auto;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.midright img {
	float: right;
	margin-top: 15px;
	}

.middle a {
	text-decoration: none;
	color:#666666;
	font-weight: bold;
	border: none;
}

.middle a:hover {
	text-decoration: none;
	color: #000000;
	border: none;
	
}

.middle img {
	border: none;
	}

#box {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	border: none;
	margin-left: 0px;
	margin-top: -60px;
}
	
#box img {
	border: none;
}

.right {
	float: left;
	width: 130px;
	margin-left: 50px;
	margin-bottom: -60px;

}

.right img {
	margin-left: 14px;
	margin-bottom: 140px;
	border: none;
}
	
.right_nav {
	float: left;
	position: relative;
	margin-top: 192px;
	margin-left: -1px;
	border-left: 1px solid #fd9905;
}

.right_nav a {
	color: #666666;
}

.right_nav a:hover {
	text-decoration: none;
	color: #fd9905;
}
	
.right ul {

	margin-left: 0px;
	list-style: none;

}

.right li {
	text-indent: 15px;
	margin-bottom: 5px;
	list-style-type: none;
	color: #333333;
}

.right li:hover {
	background: url('images/arrow.png') no-repeat left top;
}
	
.right li.active {
	color: #FF6600;
	background: url('images/arrow.png') no-repeat left top;
	text-decoration: none
}

.rightlow {
	font-size: 10px;
	text-align: justify;
	float: left;
	width: 120px;
	height: 100%;
	margin-top: 145px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding: 5px 5px 5px 5px;
	border-top: 1px solid #fd9905;
	border-right: 1px solid #fd9905;	
}


.middle h2 { 
	color: #333333; 
	font-size: 16px; 
	margin-bottom: 15px; 
	margin-top: 15px;
}

.middle h4 { 
	color: #333333; 
	font-size: 14px; 
	margin-bottom: 15px; 
	margin-top: 15px;
	text-transform: uppercase;
}

.middle h3 {
	color: #333333;
	font-size: 16px;
	margin-bottom: 8px;
}

.right h2 { 
	color: #333333; 
	font-size: 14px; 
	margin-top: 15px;
}


#clear {
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
}

#footer {
	cursor: default;
	float: left;
	text-align: center;
	font-size: 10px;
	color: #b7b09b;
	width: 820px;
	border-top: 8px solid #fd9905;
	margin-top: 20px;
	margin-left: -40px;
}

#footer a {
	cursor: pointer;
	color: #b7b09b;
}

#footer a:hover {
	cursor: pointer;
	color: #666666;
	}

.address {
	float: left;
	}

.address:hover {
	color: #666666;
}
	
.number {
	float: left;
	margin: 0 auto;
	margin-left: 110px;
	color: #111111;
	font-size:12px;
	}
	
.number:hover {
	color: #111111;
	cursor:hand;
	}
	
.email {
	float: right;
	color: #333333;
	}
	
.email:hover {
	color: #333333;
}

#email a {
	cursor: pointer;
	color: #b7b09b;
}


#quicknav {
	float: right;
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 100%;
	background: #FFFFFF;
	color: #999999;
	text-align: right;
	border-top: 1px solid #CCCCCC;

}

#quicknav a {
	color:#999999;
	font-size: 10px;
	}
	
#quicknav a:hover {
	color: #666666;
}